
.nav.nav-tabs{
  background-color: #4d8ea9;
  color:#fff;
  border: solid 1px #f4f4f4;
}
.nav.nav-tabs .nav-item{
  border-right:solid 1px #f4f4f4;;
}

.nav.nav-tabs .nav-item .nav-link.active{
  border-bottom:none;
  color: #f1f2ff;;
  background-color: #004b5d;
  //font-weight: 600;
}


li.nav-item a{
  font-family: sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: #fff !important;
}
.nav-link {
  display: block;
  padding: .2rem 1rem !important;
}
@media (max-width: 991px){


  #vertival-stepper

  .nav.nav-tabs .nav-item{
    border:solid 1px #f4f4f4;;
  }
  .nav.nav-tabs{
    border: none;
  }

}
